javax.xml.bind.annotation

## Class XmlSchemaType.DEFAULT

- java.lang.Object
- - javax.xml.bind.annotation.XmlSchemaType.DEFAULT

- Enclosing class:
    XmlSchemaType

      public static final class XmlSchemaType.DEFAULT
      extends Object

  Used in `XmlSchemaType.type()` to signal that the type be inferred from the signature of the property.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `XmlSchemaType.DEFAULT()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### XmlSchemaType.DEFAULT

          public XmlSchemaType.DEFAULT()

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.